<?xml version="1.0" encoding="utf-8"?>
<Update>
	<id>387</id>
	<product><![CDATA[]]></product>
	<mainwndclass><![CDATA[TMainForm]]></mainwndclass>
	<application><![CDATA[MS.exe]]></application>
	<version>0.0.0.0</version>
	<mutex><![CDATA[Wondershare Movie Story]]></mutex>
	<lastupdate>40059.6636890509</lastupdate>
	<period>0</period>
	<email><![CDATA[a@b.com]]></email>
	<regcode><![CDATA[]]></regcode>
	<regpath><![CDATA[SOFTWARE\Wondershare\387]]></regpath>
	<url><![CDATA[http://cbs.Wondershare.com/go.php?m=upgrade_info&pid=%d&version=%s&email=%s]]></url>
</Update>
